     1   solfetuq 22.2 0.1100 30.0000 0.1000 7.0000 0.0000 0.2000 12.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 1 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   25.00 23.00 11.00 1.45 0.00 1 0.00 5 
     1   25.00 25.00 17.00 1.48 0.00 1 0.00 5 
     1   25.00 26.50 21.00 1.52 0.00 1 0.00 5 
     1   45.00 26.50 21.00 1.56 0.00 1 0.00 5 
     1   0.00 0.00 0.00 0.00 0.00 1 0.00 1 